Monday, 21 May 2018

Amazon Inspector has now added support for Ubuntu 18.04 LTS and Amazon Linux 2018.03

Amazon Inspector has now extended their security assessments to include Ubuntu 18.04 LTS and Amazon Linux 2018.03 for common vulnerabilities and exposures (CVE) Runtime Behaviour Analysis and Security Best Practices. To run security assessments you have to install the Amazon Inspector Agent on the preferred Elastic Cloud Compute instance and then configure the assessments in the Amazon Inspector Console and then run the assessment. Amazon Inspector is an on-demand security assessment service that will allow the AWS customers to validate the security configurations of the operating systems and applications which are deployed in the Amazon EC2 environments. Amazon Inspectors provides the flexibility to check the EC2 instance for any vulnerabilities and also evaluate the instance configurations against the security benchmarks at any time they need to. 

No comments:

Post a comment

Video and Audio calling from mobile browsers now assisted by Amazon Chime SDK

You can join your web application to Amazon Chime SDK video and audio resources using the Amazon Chime SDK for JavaScript in your AWS acc...